Apple Watch option is not there in my version 7.7 on Big Sur

I am on the latest version of 1Password and on 11.0.1 Big Sur and in Preferences > Security there is no Apple Watch option.


1Password Version: 7.7
Extension Version: ?
OS Version: 11.0.1
Sync Type: ?
Referrer: forum-search:Apple Watch option is not there

Comments

  • ag_anaag_ana

    Team Member

    Hi @brianfwalsh!

    Do your Mac and Apple Watch match the requirements for the feature?

  • My watch is Apple Watch 5 on the latest software 7.1 my Mac is running Big Sur 11.0.1 it is a late 2015 MacBook Pro

  • I just saw the requirements - strange though as I can unlock the Mac with the watch and double click instead of putting in the password for many functions

  • BenBen AWS Team

    Team Member

    Unlocking 1Password with an Apple Watch requires Secure Enclave hardware, present in newer Macs. The Secure Enclave offers additional security beyond what the macOS keychain provides. Keep in mind, when you're unlocking 1Password you're not just opening the app, you're also decrypting all your 1Password data. We feel the sensitive nature of storing your passwords and other important information warrants the use of the additional security provided by the Secure Enclave.

    Ben

  • I have the same problem. There is no Apple Watch option on security.
    Apple Watch 4 7.1 Imac 2019 Big Sur
    Any Idea?

  • ag_anaag_ana

    Team Member

    @Tom5555:

    The feature requires an iMac 27-inch 2020 or newer. If you are using an iMac 2019, it does not have the Secure Enclave I am afraid.

  • So if you don't have a brand new iMac, this feature that you tout is worthless? You might want to tell your Mac owners straight out when you mention it as a feature that they are very very unlikely to be able to use it without spending several thousand dollars on a new iMac.

  • ag_anaag_ana

    Team Member

    @Komoroske:

    For iMacs, you need the 2020 model, that's correct. For other Macs, older models work too :+1:

  • It doesn't work on my MacBook, which is two or three years old.

  • ag_anaag_ana

    Team Member
    edited December 2020

    @Komoroske:

    Is your MacBook in your list of supported devices? You need to make sure you have one with a Secure Enclave, which is required for this feature to work.

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file